
Präsidium der Piratenversammlung - Beschluss / Décision #7786

Création d'un bureau de vote pirate

17 January 2018 21:37 - Maurice809

Status: Nicht eingetreten /Non entrée Start date: 17 January 2018

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

J'ai remarqué un problème de validation de mon document de vote.

Je demande la mise en place d'un bureau de vote pirate, qui a pour tache de valider les documents et d'effectuer la votation.

Il serai intéressant de faire le dépouillement le même jour publiquement pour garantir une votation transparente.

History

#1 - 22 January 2018 10:22 - Atropos

- Tracker changed from Task / Tâche to Beschluss / Décision

- Category set to Reglement

- Priority changed from Immediate to Normal

#2 - 22 January 2018 19:02 - smutje1982m

Wer bezahlt die Angestellten für solch ein Büro? Wo soll dieses Büro sich befinden und wer zahlt die Räume des Büros? Du?

#3 - 31 January 2018 22:20 - smutje1982m

- Status changed from New to Nicht eingetreten /Non entrée

Aufgrund Artikel 8 Absatz 1 Reglement des Präsidiums der Piratenversammlung nicht eingetreten
